Details

    • Type: Improvement
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 4.12.0
    • Fix Version/s: 5.0.0
    • Labels:

      Description

      For further support of HBase 2.0 we need to remove all deprecated API that was used because of 0.98 support. This is umbrella ticket because some of the changes may not be trivial.

        Attachments

          Issue Links

          There are no Sub-Tasks for this issue.

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                sergey.soldatov Sergey Soldatov
              • Votes:
                0 Vote for this issue
                Watchers:
                6 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: